@media only screen and (min-width: 480px) and (max-width: 1099px) /* ipad */
{
	.colorer
	{
	}	
	.modal_balance .modal-body
	{
		font-size:12px;
	}
	.do_inside .do_fav
	{
		right:8px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 700px) /* ipad */
{
	.do .do_wrapper
	{
		width: 49%;
		margin-left:0px;
	    display: inline-block;
	    position: relative;
	    margin-right: -10px;
	}

}
@media only screen and (min-width: 700px) and (max-width: 1099px) /* ipad */
{
	.big-dialog-town
	{
		width: 600px;
	    margin-left: -310px;
		top:10%;
	}
	.big-dialog-town .insides
	{
		padding-left:150px;
		padding-right:150px;
	}
	.success_bg
	{
		padding:16px 8px;
	}

	.success_category_title
	{
		display:inline-block;
		text-align:left;
		padding-left:30px;
		width:calc(100% - 355px);
		font-size:28px;
		vertical-align:middle;
		padding-bottom:0px;
	}
	.success_category_title .number
	{
		text-align:left;
		font-size:12px;				
	}
	.success_category_last
	{
		padding-top:0px;
		display:inline-block;
		vertical-align:middle;
		text-align:left;
		width:240px;
		margin-right:80px;
		line-height: 24px;
		font-size:17px;
	}
	.success_category_last .anounce
	{
		text-align:left;
		line-height: 14px;
		font-size:12px;				
	}

	.success_nophone
	{
		display:inline-block;
	}



	.top_menu .menu
	{
		display:none;
	}

	.top_menu .menu_burger
	{
		display:block;
	}
	.do .do_wrapper
	{
		width: 33%;
		margin-left:0px;
	    display: inline-block;
	    position: relative;
	    margin-right: -10px;
	}
	.rubrics__wrapper-raw
	{
		display:inline-block;
		width: 50%;
	}	.news__wrapper-raw, .afisha__wrapper-raw
	{
		display:inline-block;
		width: 49%;
		overflow: hidden;
	    height: 110px;
	}
	.news__wrapper-raw.newshidden, .afisha__wrapper-raw.afishahidden
	{
		display:inline-block;
	}
	.catpostwrapper
	{
		vertical-align:top;
		width:49%;
		display:inline-block;
		margin:15px 0px;
		padding-top:5px;
		padding-bottom:5px;
		min-height:60px;
	}


}
